## pam-krb5-migrate 0.0.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 include Makefile.settings
 LDFLAGS += -Bsymbolic -x -shared
 CFLAGS += `$(KRB5CONFIG) --cflags krb5 kadm-client`
+CFLAGS += $(COM_ERR_CFLAGS)
 CFLAGS += -fPIC
 
 # Uncomment these lines to build the module with local db support.
@@ -10,12 +11,13 @@
 # Uncomment these lines to build the module with remote kadmin support.
 KLOCAL =
 LIBS  += `$(KRB5CONFIG) --libs krb5 kadm-client`
+LIBS += $(COM_ERR_LIBS)
 LIBS  += -lc
 
 all: pam_krb5_migrate.so
 
 pam_krb5_migrate.so: pam_krb5_migrate.o
-	$(LD) -Bsymbolic -x -shared -o pam_krb5_migrate.so \
+	$(CC) -Wl,-z,defs -Wl,-Bsymbolic -Wl,-x -shared -o pam_krb5_migrate.so \
 	  pam_krb5_migrate.o $(LIBS)
 
 pam_krb5_migrate.o: pam_krb5_migrate.c
