=== debian/changelog ===
pam-krb5-migrate (0.0.11-3) unstable; urgency=medium

  * Install login.pam example file. Closes: #687960
  * Bump standards version to 3.9.6 (no changes).
  * Also build a libpam-krb5-migrate-mit package, possible now because
    of the introduction of libkrb5-multidev.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 25 Apr 2015 10:57:57 +0200

pam-krb5-migrate (0.0.11-2) unstable; urgency=medium

  * Use canonical URL in Vcs-Git header.
  * Specify branch in Vcs-Git header.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 15 Jul 2014 16:33:03 +0200

pam-krb5-migrate (0.0.11-1) unstable; urgency=medium

  * Fix syntax error in copyright file.
  * Bump standards version to 3.9.5.
  * Use debhelper 7.
  * Use parseable copyright file format.
  * Enable build hardening.
  * Migrate to source format 3.0 (quilt).
  * Migrate packaging repo to git.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 29 Feb 2012 13:58:04 +0100

pam-krb5-migrate (0.0.10-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with newer versions of Heimdal. LP: #832901 
  * Bump standards version to 3.9.2 (no changes).
  * Allow building against heimdal-multidev (which allows parallel
    installation of krb5-multidev) as alternative to heimdal-dev.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 15 Sep 2011 18:08:21 +0200

pam-krb5-migrate (0.0.9-1) unstable; urgency=low

  * Change section to admin.
  * New upstream release.
   + Includes proper configure file. (Closes: #539203)

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 30 Jul 2009 12:02:28 +0200

pam-krb5-migrate (0.0.8+bzr39-1) unstable; urgency=low

  * Bump standards version to 3.8.2.
  * New upstream snapshot.
  * Install pam-auth-update profile.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 29 Jul 2009 19:26:18 +0200

pam-krb5-migrate (0.0.8-2) unstable; urgency=low

  * Use gcc rather than ld for linking. (Closes: #495167)

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 21 Aug 2008 17:04:17 +0200

pam-krb5-migrate (0.0.8-1) unstable; urgency=low

  * New upstream release.
    + Fixes compatibility with newer Heimdal versions. (Closes: #445579)
  * Link with -z defs to force build failure in the future when there are
  missing symbols.
  * Allow Debian Maintainer uploads.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 10 Dec 2007 20:59:40 +0100

pam-krb5-migrate (0.0.7-1) unstable; urgency=low

  * Include syslog.h. (Closes: #441683)
  * Fix building twice in a row. (Closes: #424346)

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 13 Sep 2007 18:29:08 +0200

pam-krb5-migrate (0.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 27 Apr 2007 22:15:01 +0200

pam-krb5-migrate (0.0.5-1) unstable; urgency=low

  * Initial release. (Closes: #413820)

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 11 Nov 2006 13:58:49 +0100
