=== debian/control ===
Source: pam-krb5-migrate
Section: admin
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Standards-Version: 3.9.6
Build-Depends: comerr-dev,
               debhelper (>= 5.0.70~),
               dh-autoreconf,
               heimdal-multidev,
               krb5-multidev,
               libpam-dev,
               pkg-config
Vcs-Git: git://anonscm.debian.org/users/jelmer/pam-krb5-migrate.git -b unstable

Package: libpam-krb5-migrate-heimdal
Architecture: any
Depends: libpam-runtime (>= 1.0.1-6), ${misc:Depends}, ${shlibs:Depends}
Description: PAM module for migrating to Heimdal Kerberos
 A stackable authentication module that takes a username and password from an
 earlier module in the stack and attempts to transparently add the user to a
 Kerberos realm using the Kerberos 5 kadmin service. The module can be used to
 ease the administrative burdens of migrating a large installed userbase from
 pre-existing authentication methods to a Kerberos-based setup.
 .
 This package allows updating the database of a remote Heimdal server.

Package: libpam-krb5-migrate-mit
Architecture: any
Depends: libpam-runtime (>= 1.0.1-6), ${misc:Depends}, ${shlibs:Depends}
Description: PAM module for migrating to MIT Kerberos
 A stackable authentication module that takes a username and password from an
 earlier module in the stack and attempts to transparently add the user to a
 Kerberos realm using the Kerberos 5 kadmin service. The module can be used to
 ease the administrative burdens of migrating a large installed userbase from
 pre-existing authentication methods to a Kerberos-based setup.
 .
 This package allows updating the database of a remote MIT Kerberos server.
