=== debian/watch ===
version=3
http://samba.org/~jelmer/pam_krb5_migrate/pam-krb5-migrate-(.*).tar.gz
